(function($){
    if (CouponsPlus.isCheckout) {
        $(document).ready(function(){
            $(document.body).on('change', 'input[name="payment_method"]', function() {
                $(document.body).trigger('update_checkout').trigger('wc_fragment_refresh');
            });
        })
    }

    $(document).ready(function(){
        $('.cp-uneditable .product-quantity input.qty').attr('disabled', true)
    })
})(jQuery);